body
{
margin: 0;
padding: 0;
font-family: 'Tahoma', Verdana, Arial, Helvetica, sans-serif;
background-image:url(images/.jpg);
background-repeat:repeat-y;
background-position: center;
background-color: #ffffff;
}

#wrapper               
{
width: 901px;
height: 100%;
padding: 0px;
margin: 0 auto;
background-color: #ffffff;
}

#content
{
width: 901px;
height: 100%;
padding: 0px;
margin: 0px;
float: left;	 
}  

img
{
border: none;	
float: left;
}

